MediaWiki:Common.css:修订间差异

来自梦珂
无编辑摘要
无编辑摘要
第13行: 第13行:
     background-size: cover;
     background-size: cover;
     background-attachment: fixed;
     background-attachment: fixed;
background: url(https://www.zjsnrwiki.com/images/archive/3/3e/20171012032217%21Main_light_bg_gai.png) no-repeat top left;  
background: url(https://wiki.moeli-desu.com/images/1/13/Backgroud_test.png) no-repeat top left;  
border-bottom:solid 4px #FF7D7F;
border-bottom:solid 4px #FF7D7F;
}
}

2022年2月17日 (四) 09:09的版本

/* 这里放置的CSS将应用于所有皮肤 */
/*mw-body背景透明度*/
.mw-body {
    background-color: rgba(255, 255, 255, 0.75);
}
.mw-content{
    background-color: rgba(255, 255, 255, 0.75);
}
#mw-content-container {

	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	background: url(https://wiki.moeli-desu.com/images/1/13/Backgroud_test.png) no-repeat top left; 
	border-bottom:solid 4px #FF7D7F;
	
}